<div class="logo">
  <app-auth-logo class="mb-32"></app-auth-logo>
</div>

<app-wrapper-form heading="Zaloguj się">
  <form [formGroup]="form" (submit)="signIn()">
    <div class="mb-40 inputs">
      <input [formControl]="form.controls.email" app-input placeholder="E-mail">

      <input [formControl]="form.controls.password" app-input type="password" placeholder="Hasło">
    </div>

    <button app-button-solid color="secondary">Zaloguj się</button>
  </form>
</app-wrapper-form>
